import axios from "../../../config/axios";

export const quikAccess = async (serviceId: string) => {
  const { data } = await axios.post(
    `/subscriptions/${serviceId}/add-quick-access`
  );
  return data;
};

export const getQuikAccess = async () => {
  const { data } = await axios.get(`/subscriptions/quick-access`);
  return data;
};

export const getDashboardSummary = async () => {
  const { data } = await axios.get(`/dashboards/summary`);
  return data;
};

export const removeQuikAccess = async (serviceId: string) => {
  const { data } = await axios.delete(
    `/subscriptions/${serviceId}/remove-quick-access`
  );
  return data;
};
